Wikimedia/portals repo should have a CONTRIBUTING file
Closed, ResolvedPublic

JGirault created this task.May 27 2016, 6:55 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 27 2016, 6:55 PM

Change 290953 had a related patch set uploaded (by Jdrewniak):
T135902, T136432 Adding readme and contribution docs

https://gerrit.wikimedia.org/r/290953

Change 290953 merged by jenkins-bot:
T135902 readme, license and contribution files - README file - CONTRIBUTING file - LICENSE file - CC license on wikipedia.org

https://gerrit.wikimedia.org/r/290953

debt added a subscriber: debt.

This was pushed to production on June 7, 2016.

The wikipedia.org contributing file is located here:
https://github.com/wikimedia/portals/blob/master/CONTRIBUTING.md

debt closed this task as Resolved.Jun 14 2016, 11:24 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 12 2016, 8:02 PM